/**
 * @file
 * Course styling.
 *
 * Theme styling for the Course feature.
 */

/* Course list */

.dsf-els-course-status span:before {
  margin-right: 5px;
}

.dsf-els-course-link a.button {
  margin: 0 0 0 10px;
}

.dsf-els-course-link a.button:first-child {
  margin-left: 0;
}

.dsf-els-course-link a.button.disabled {
  filter: alpha(opacity=0.4);
  opacity: 0.4;
  cursor: default;
  pointer-events: none;
}

/* Course user list */

.pane-els-course-user table, .pane-els-course-certificate table{
  width: 100%;
  margin-top: 10px;
}

.pane-els-course-user td.views-field-title {
  width: 35%;
}

.pane-els-course-user td.views-field-timestamp {
  width: 15%;
}

.pane-els-course-user td.views-field-date-completed {
  width: 15%;
}

.pane-els-course-user td.views-field-complete {
  width: 15%;
}

.pane-els-course-user td.views-field-field-els-highlight-content {
  width: 20%;
}

/* Course user overview widget */

.pane-els-course-user-widget .item-list > h3 {
  font-size: 12px;
  font-family: Arial,Helvetica,Tahoma,sans-serif;
  padding-bottom: 18px;
}

.pane-els-course-user-widget .ui-widget-content {
  border-radius: 0;
}

.pane-els-course-user-widget .ui-widget-header,
.pane-els-course-user-widget .ui-widget-content,
.pane-els-course-user-widget .ui-tabs-nav,
.pane-els-course-user-widget .ui-tabs .ui-tabs-nav li {
  border: none;
}

.pane-els-course-user-widget .ui-tabs-panel,
.pane-els-course-user-widget .ui-tabs-nav,
.pane-els-course-user-widget .ui-tabs .ui-tabs-nav li {
  padding: 0;
}

.pane-els-course-user-widget ul.tabs {
  border-bottom: 1px solid #ccc;
  background: none;
  margin-bottom: 18px;
  padding: 0;
}

.pane-els-course-user-widget ul.tabs li {
  margin: 5px 5px 0 0;
  min-width: 120px;
  list-style: none;
  float: left;
  position: relative;
}

.pane-els-course-user-widget ul.tabs li a {
  height: 25px;
  padding: 0px 10px;
  margin: 0;
  line-height: 25px;
  text-decoration: none;
  display: block;
  white-space: nowrap;
  text-align: center;
  font-size: 12px;
  font-family: Arial,Helvetica,Tahoma,sans-serif;
  font-weight: normal;
  outline: none;
  float: none;
  cursor: pointer;
  background: #ddd;
  color: #525252;
}

.pane-els-course-user-widget .list-wrapper > div {
  display: none;
}
.pane-els-course-user-widget .list-wrapper > div:first-child {
  display: block;
}

.pane-els-course-user-widget .list-wrapper div {
  font-family: Arial,Helvetica,Tahoma,sans-serif;
  font-size: 12px;
}

.pane-els-course-user-widget .list-wrapper ul {
  padding: 20px;
}